.banner {
  position: relative;
  width: 100%;
  z-index: 15;
}
.banner img {
  position: relative;
  display: block;
  z-index: 1;
  width: 100%;
  height: auto;
}
.banner h1 {
  position: absolute;
  z-index: 3;
  font-size: 52px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-family: var(--fontfamliy);
  color: #fff;
  font-weight: 400;
}
.banner .txtbox {
  position: absolute;
  z-index: 2;
  left: 50%;
  bottom: -200px;
  transform: translateX(-50%);
  width: 1280px;
  padding: 50px 60px 100px;
  background: #fff;
  font-size: 24px;
  border-radius: 20px;
}
.banner .txtbox span {
  display: block;
  position: absolute;
  z-index: 1;
  width: 34px;
  height: 34px;
  border-right: 3px solid #999;
  border-bottom: 3px solid #999;
  transform: rotateZ(45deg);
  bottom: 40px;
  left: 50%;
  margin-left: -17px;
}
.numbers {
  z-index: 13;
  padding-top: 360px;
  padding-bottom: 0;
}
.numbers .list {
  display: flex;
}
.numbers .list .item {
  flex: 1;
  text-align: center;
  font-family: 'inter';
}
.numbers .list .item img {
  display: block;
  margin: 0 auto;
  height: 60px;
  width: 60px;
}
.numbers .list .item b {
  display: block;
  font-weight: 700;
  font-size: 32px;
  line-height: 48px;
  color: var(--color1);
  margin: 10px 0;
}
.numbers .list .item span {
  display: block;
  color: #666;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
}
.numbers .textbox {
  position: relative;
  padding-top: var(--conpadding);
}
.numbers .textbox .bg {
  position: relative;
  inset: 0;
  z-index: 1;
  font-size: 0;
}
.numbers .textbox .bg video {
  display: block;
  width: 100%;
  aspect-ratio: 1400 / 605;
  object-fit: cover;
}
.numbers .textbox .txt {
  position: absolute;
  z-index: 2;
  padding: 55px 60px;
  background: rgba(255, 255, 255, 0.85);
  left: 50%;
  top: 50%;
  width: 655px;
  transform: translateY(-50%);
  font-family: 'inter';
}
.numbers .textbox .txt div {
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  color: #666;
}
.numbers .textbox .txt div span {
  font-weight: 600;
  color: var(--color1);
}
.numbers .textbox .txt a {
  display: block;
  width: fit-content;
  margin-top: 50px;
}
.brand {
  z-index: 12;
}
.brand .op-subtitle {
  max-width: 1080px;
}
.brand .list {
  display: flex;
  gap: 30px;
}
.brand .list .item {
  flex: 1;
}
.brand .list .item .img {
  display: block;
  width: 100%;
  margin: 0 auto 20px;
}
.brand .list .item .logoimg {
  display: block;
  margin: 0 auto;
  height: 30px;
}
.brand .list .item:last-child .logoimg {
  height: 20px;
}
.history {
  z-index: 11;
}
.history .container {
  max-width: 1400px;
  padding: 0;
}
.history .con {
  position: relative;
  padding: 220px 90px 160px;
  width: 1400px;
  overflow: hidden;
}
.history .con .line {
  display: block;
  position: relative;
  z-index: 1;
}
.history .con .year {
  position: absolute;
  z-index: 2;
}
.history .con .year b {
  color: var(--color1);
  font-size: 36px;
  font-family: var(--fontfamliy);
  font-weight: 600;
  letter-spacing: 1px;
  display: block;
  line-height: 1;
}
.history .con .year .year-title {
  font-family: var(--fontfamliy);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 8px;
  color: var(--text1);
}
.history .con .year .year-desc {
  font-size: 12px;
  line-height: 17px;
  color: #666;
  font-family: 'inter';
}
.history .con .year .text {
  position: absolute;
  width: 100%;
  overflow: hidden;
}
.history .con .year img {
  position: absolute;
  cursor: pointer;
}
.history .con .year .img1 {
  z-index: 2;
}
.history .con .year .img2 {
  z-index: 1;
}
.history .con .year.year-1 {
  width: 253px;
  left: 4.5%;
  top: 17.5%;
}
.history .con .year.year-1 .text {
  left: 0;
  top: 40px;
}
.history .con .year.year-1 .img1 {
  left: -60px;
  top: -60px;
}
.history .con .year.year-1 .img2 {
  left: -10px;
  top: -156px;
}
.history .con .year.year-2 {
  width: 200px;
  left: 20%;
  top: 12.5%;
}
.history .con .year.year-2 b {
  color: #666;
}
.history .con .year.year-2 .text {
  left: 88px;
  top: -94px;
}
.history .con .year.year-2 .img1 {
  top: -94px;
  left: -50px;
}
.history .con .year.year-3 {
  width: 228px;
  left: 31%;
  top: 19%;
}
.history .con .year.year-3 b {
  color: #666;
}
.history .con .year.year-3 .img1 {
  top: 40px;
  left: -50px;
}
.history .con .year.year-3 .text {
  top: 40px;
  left: 74px;
}
.history .con .year.year-4 {
  width: 256px;
  left: 46%;
  top: 14%;
}
.history .con .year.year-4 .text {
  top: -100px;
  left: 140px;
}
.history .con .year.year-4 .img1 {
  top: -160px;
  left: -65px;
}
.history .con .year.year-4 .img2 {
  top: -96px;
  left: 0px;
}
.history .con .year.year-5 {
  width: 270px;
  left: 70%;
  top: 22%;
}
.history .con .year.year-5 b {
  color: #666;
}
.history .con .year.year-5 .text {
  top: -108px;
  left: 135px;
}
.history .con .year.year-5 .img1 {
  top: -100px;
  left: -36px;
}
.history .con .year.year-5 .img2 {
  top: -110px;
  left: 20px;
}
.history .con .year.year-6 {
  width: 270px;
  left: 79%;
  top: 29.4%;
}
.history .con .year.year-6 .text {
  top: 40px;
  left: 6px;
}
.history .con .year.year-6 .img1 {
  top: -30px;
  left: -225px;
}
.history .con .year.year-6 .img2 {
  top: 40px;
  left: -129px;
  z-index: 3;
}
.history .con .year.year-7 {
  width: 276px;
  left: 74%;
  top: 41.8%;
}
.history .con .year.year-7 b {
  color: #666;
}
.history .con .year.year-7 .text {
  top: 40px;
  left: 6px;
}
.history .con .year.year-7 .img1 {
  top: -42px;
  left: -136px;
}
.history .con .year.year-7 .img2 {
  top: -90px;
  left: -210px;
  z-index: 3;
}
.history .con .year.year-8 {
  width: 273px;
  left: 54%;
  top: 47%;
}
.history .con .year.year-8 b {
  color: #666;
}
.history .con .year.year-8 .text {
  text-align: right;
  top: -82px;
  left: -280px;
}
.history .con .year.year-8 .text .year-desc {
  width: 256px;
  float: right;
}
.history .con .year.year-8 .img1 {
  top: -86px;
  left: 0;
}
.history .con .year.year-8 .img2 {
  top: -185px;
  left: -173px;
}
.history .con .year.year-9 {
  width: 220px;
  left: 48%;
  top: 53%;
}
.history .con .year.year-9 .text {
  top: 58px;
  left: 223px;
}
.history .con .year.year-9 .img1 {
  top: 40px;
  left: 0;
}
.history .con .year.year-10 {
  width: 323px;
  left: 33%;
  top: 52%;
}
.history .con .year.year-10 b {
  color: #666;
}
.history .con .year.year-10 .text {
  top: -30px;
  left: -450px;
  text-align: right;
}
.history .con .year.year-10 .img1 {
  top: -48px;
  left: -118px;
}
.history .con .year.year-10 .img2 {
  top: -115px;
  left: -263px;
}
.history .con .year.year-11 {
  width: 323px;
  left: 20%;
  top: 61.7%;
}
.history .con .year.year-11 .text {
  top: 40px;
  left: 0;
}
.history .con .year.year-11 .img1 {
  top: -80px;
  left: -195px;
}
.history .con .year.year-11 .img2 {
  top: 15px;
  left: -245px;
  z-index: 3;
}
.history .con .year.year-12 {
  width: 282px;
  left: 16%;
  top: 82%;
}
.history .con .year.year-12 .text {
  text-align: right;
  top: 40px;
  left: -200px;
}
.history .con .year.year-12 .text .year-desc {
  width: 233px;
  float: right;
}
.history .con .year.year-12 .img1 {
  top: -48px;
  left: -210px;
}
.history .con .year.year-12 .img2 {
  top: -122px;
  left: -145px;
}
.history .con .year.year-13 {
  width: 305px;
  left: 30%;
  top: 80%;
}
.history .con .year.year-13 .text {
  top: -84px;
  left: 95px;
}
.history .con .year.year-13 .img1 {
  top: -90px;
  left: 0;
}
.history .con .year.year-14 {
  width: 181px;
  left: 41%;
  top: 88%;
}
.history .con .year.year-14 .text {
  text-align: right;
  top: 40px;
  left: -95px;
}
.history .con .year.year-14 .img1 {
  top: 40px;
  left: 95px;
}
@media screen and (max-width: 1400px) {
  .history .scroll {
    overflow-x: scroll;
  }
}
.certifications {
  z-index: 10;
}
.certifications .op-subtitle {
  max-width: 1220px;
}
.certifications .img {
  margin: 0 auto;
  max-width: 1400px;
}
.certifications img {
  width: 100%;
  object-fit: contain;
}
.certifications img:first-child {
  margin-bottom: 40px;
}
.greenoppein {
  z-index: 9;
}
.greenoppein .op-subtitle {
  max-width: 1173px;
}
.greenoppein .op-subtitle:last-child {
  margin-top: 20px;
}
.greenoppein .imgs {
  position: relative;
  overflow: hidden;
}
.greenoppein .imgs img {
  z-index: 2;
}
.greenoppein .imgs .img {
  width: 800px;
  float: right;
}
.greenoppein .imgs .block {
  background: #C3C3C3;
  opacity: 0.3;
  position: absolute;
  z-index: 1;
  width: 158px;
  height: 140px;
}
.greenoppein .imgs .block1 {
  top: 0;
  left: 0;
}
.greenoppein .imgs .block2 {
  left: 415px;
  top: 210px;
}
.greenoppein .imgs .imgs {
  overflow: visible;
}
.greenoppein .imgs .img1 {
  position: absolute;
  left: 210px;
  top: 300px;
}
.greenoppein .imgs .img2 {
  position: absolute;
  top: 25px;
  left: 42px;
}
.knowmore {
  z-index: 8;
}
.knowmore .list {
  display: flex;
  gap: 32px;
}
.knowmore .list .item {
  flex: 1;
  position: relative;
}
.knowmore .list .item div {
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  font-family: var(--fontfamliy);
  font-weight: 500;
  font-size: 24px;
  padding-bottom: 30px;
}
.contact {
  background: #1A1A1A;
}
.contact .op-title {
  color: #fff;
}
.contact .op-subtitle {
  width: 893px;
  color: #fff;
}
.contact a {
  display: block;
  margin: 0 auto;
  width: fit-content;
}
.leftMenu {
  position: fixed;
  left: 0;
  top: 50%;
  margin-top: -145px;
  width: 35px;
  height: 289px;
  z-index: 99;
  cursor: pointer;
}
.leftMenu .txt {
  display: block;
  width: 289px;
  line-height: 35px;
  transform: translate(0, 289px) rotateZ(-90deg);
  transform-origin: top left;
  position: absolute;
  color: #fff;
  text-align: center;
  background: var(--color1);
  z-index: 2;
}
.leftMenu .list {
  background: #FFF8EEED;
  padding: 20px 13px;
  width: fit-content;
  position: absolute;
  top: 0;
  bottom: 0;
  left: -136px;
  z-index: 1;
  transition: left 0.3s;
}
.leftMenu .list a {
  display: block;
  width: 136px;
  font-family: var(--fontfamliy);
  font-weight: 400;
  color: #999;
  font-size: 16px;
  line-height: 18px;
  text-decoration: underline;
  margin-bottom: 15px;
}
.leftMenu .list a:last-child {
  margin-bottom: 0;
}
.leftMenu .list a:hover,
.leftMenu .list .on {
  color: var(--color1);
  text-decoration: none;
}
@media screen and (min-width: 1025px) {
  .leftMenu:hover .list {
    left: 35px;
  }
}
.history_imgbox {
  position: fixed;
  left: 50%;
  top: 50%;
  background-color: rgba(255, 255, 255, 0.7);
  background-image: url(../images/common/loading.gif);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 20px;
  z-index: 99;
  border-radius: 8px;
  padding: 10px;
  display: none;
  min-width: 40px;
  min-height: 40px;
  box-shadow: 5px 5px 10px 0 #ccc;
}
.history_imgbox img {
  display: block;
}
@media screen and (max-width: 1024px) {
  .banner .txtbox {
    position: relative;
    left: 0;
    bottom: 0;
    transform: none;
    width: 100%;
  }
  .numbers {
    padding-top: var(--conpadding-pad);
  }
  .numbers .list {
    display: flex;
    flex-wrap: wrap;
  }
  .numbers .list .item {
    width: 33.33%;
    flex: none;
    margin-bottom: 20px;
  }
  .numbers .list .item b {
    display: block;
    font-weight: 700;
    font-size: 32px;
    line-height: 48px;
    color: var(--color1);
    margin: 10px 0;
  }
  .numbers .list .item span {
    display: block;
    color: #666;
    font-size: 18px;
    line-height: 22px;
    font-weight: 500;
  }
  .numbers .textbox {
    position: relative;
    margin-top: var(--conpadding-pad);
    padding-top: 0;
  }
  .numbers .textbox .txt {
    position: absolute;
    padding: 55px 60px;
    background: rgba(255, 255, 255, 0.85);
    left: 50%;
    top: 50%;
    width: 655px;
    transform: translate(-50%, -50%);
  }
  .brand .list .item .logoimg {
    height: 20px;
  }
  .history .scroll {
    overflow: hidden;
  }
  .history .mline {
    display: block;
    width: 10px;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    background-image: linear-gradient(to bottom, #C3C3C3 85%, transparent);
    top: 0;
    bottom: 0;
  }
  .history .con {
    width: 100%;
    padding: 0 40px;
  }
  .history .con .line {
    display: none;
  }
  .history .con .year {
    position: relative;
    width: 100% !important;
    left: 0 !important;
    top: 0 !important;
    background-image: url(../images/about/point.png);
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom: 50px;
    overflow: hidden;
  }
  .history .con .year b {
    width: 50%;
    text-align: right;
    padding-right: 40px;
  }
  .history .con .year .text {
    left: 0 !important;
    top: 0 !important;
    position: relative;
    width: 50%;
    text-align: right;
    padding-right: 40px;
  }
  .history .con .year .text .year-desc {
    width: 100% !important;
    float: none !important;
  }
  .history .con .year img {
    max-height: 100%;
  }
  .history .con .year:nth-child(2n) b {
    width: 100%;
    padding-left: calc(50% + 40px);
    padding-right: 0;
    text-align: left;
  }
  .history .con .year:nth-child(2n) .text {
    float: right;
    text-align: left;
    padding-left: 40px;
    padding-right: 0;
  }
  .history .con .year.year-1 .img1 {
    left: calc(50% + 170px);
    top: 70px;
  }
  .history .con .year.year-1 .img2 {
    left: calc(50% + 40px);
    top: 0;
  }
  .history .con .year.year-2 .img1 {
    top: 0;
    left: calc(50% - 170px);
  }
  .history .con .year.year-3 .img1 {
    top: 0;
    left: calc(50% + 40px);
  }
  .history .con .year.year-4 .img1 {
    top: 10px;
    left: calc(50% - 260px);
  }
  .history .con .year.year-4 .img2 {
    top: 10px;
    left: calc(50% - 170px);
  }
  .history .con .year.year-5 .img1 {
    top: 20px;
    left: calc(50% + 140px);
  }
  .history .con .year.year-5 .img2 {
    top: 0;
    left: calc(50% + 40px);
  }
  .history .con .year.year-6 .img1 {
    top: 0;
    left: calc(50% - 220px);
  }
  .history .con .year.year-6 .img2 {
    top: 50px;
    left: calc(50% - 128px);
  }
  .history .con .year.year-7 .img1 {
    top: 20px;
    left: calc(50% + 40px);
  }
  .history .con .year.year-7 .img2 {
    top: 30px;
    left: calc(50% + 110px);
  }
  .history .con .year.year-8 .img1 {
    top: 0;
    left: calc(50% - 130px);
  }
  .history .con .year.year-8 .img2 {
    top: 0;
    left: calc(50% - 280px);
  }
  .history .con .year.year-9 .img1 {
    top: 20px;
    left: calc(50% + 40px);
  }
  .history .con .year.year-10 .img1 {
    top: 10px;
    left: calc(50% - 280px);
  }
  .history .con .year.year-10 .img2 {
    top: 0;
    left: calc(50% - 180px);
  }
  .history .con .year.year-11 .img1 {
    top: 0;
    left: calc(50% + 169px);
  }
  .history .con .year.year-11 .img2 {
    top: 0;
    left: calc(50% + 40px);
  }
  .history .con .year.year-12 .img1 {
    top: 0;
    left: calc(50% - 220px);
  }
  .history .con .year.year-12 .img2 {
    top: 50px;
    left: calc(50% - 360px);
  }
  .history .con .year.year-13 .img1 {
    top: 20px;
    left: calc(50% + 40px);
  }
  .history .con .year.year-14 .img1 {
    top: 0;
    left: calc(50% - 190px);
  }
  .greenoppein .imgs {
    position: relative;
    overflow: hidden;
  }
  .greenoppein .imgs .img {
    width: 100%;
    float: none;
  }
  .greenoppein .imgs .block {
    display: none;
  }
  .greenoppein .imgs .imgs {
    display: flex;
    align-items: stretch;
  }
  .greenoppein .imgs .img1 {
    position: relative;
    left: 0;
    top: 0;
    width: 45%;
  }
  .greenoppein .imgs .img2 {
    position: relative;
    top: 0;
    left: 0;
    width: 55%;
  }
}
@media screen and (max-width: 768px) {
  .banner h1 {
    font-size: 48rem;
    margin-top: -175rem;
  }
  .banner img {
    aspect-ratio: 75 / 130;
  }
  .banner .txtbox {
    position: absolute;
    left: 0;
    bottom: auto;
    width: 100%;
    transform: translateY(-50%);
    top: 50%;
    padding: 0 20rem;
    font-size: 30rem;
    margin: 0;
    background: none;
    color: #fff;
  }
  .banner .txtbox span {
    width: 40rem;
    height: 40rem;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    transform: rotateZ(45deg);
    bottom: -100rem;
    left: 50%;
    margin-left: -17rem;
  }
  .numbers {
    padding-top: var(--conpadding-m);
  }
  .numbers .list {
    gap: 20rem;
  }
  .numbers .list .item {
    width: calc((100% - 40rem) / 3);
    background: #fff;
    padding: 20rem 15rem;
    margin-bottom: 0;
  }
  .numbers .list .item img {
    height: 60rem;
    width: 60rem;
  }
  .numbers .list .item b {
    font-size: 32rem;
    line-height: 48rem;
    margin: 10rem 0;
  }
  .numbers .list .item span {
    font-size: 26rem;
    line-height: 32rem;
    font-weight: 400;
  }
  .numbers .textbox {
    position: relative;
    margin-top: var(--conpadding-m);
  }
  .numbers .textbox .bg video {
    display: block;
  }
  .numbers .textbox .txt {
    position: relative;
    padding: 40rem;
    background: transparent;
    left: 0;
    top: 0;
    width: 100%;
    transform: none;
  }
  .numbers .textbox .txt div {
    font-size: 28rem;
    line-height: 42rem;
    text-align: center;
  }
  .numbers .textbox .txt a {
    margin-top: 60rem;
    margin-left: auto;
    margin-right: auto;
  }
  .brand .list {
    flex-wrap: wrap;
    gap: 30rem 20rem;
  }
  .brand .list .item {
    flex: none;
    width: calc(50% - 10rem);
  }
  .brand .list .item .img {
    margin-bottom: 25rem;
  }
  .brand .list .item .logoimg {
    height: 35rem;
  }
  .brand .list .item:last-child .logoimg {
    height: 26rem;
  }
  .history .scroll {
    position: relative;
    overflow: hidden;
    height: 1280rem;
    padding-bottom: 80rem;
  }
  .history .scroll .more {
    height: 80rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f0ede8;
    z-index: 3;
    text-align: center;
    font-weight: 500;
    font-size: 28rem;
    color: var(--color1);
    padding-top: 25rem;
    background-image: url('../images/about/down-more.svg');
    background-position: center bottom;
    line-height: 1;
    background-size: 20rem;
    background-repeat: no-repeat;
  }
  .history .scroll.on {
    height: auto;
  }
  .history .scroll.on .more {
    background-position: center center;
    background-size: 40rem;
    transform: rotateZ(180deg);
    font-size: 0;
  }
  .history .mline {
    width: 6rem;
    margin-left: -3rem;
  }
  .history .con {
    padding: 0 25rem 80rem;
  }
  .history .con .year {
    background-size: 25rem;
    margin-bottom: 50rem;
  }
  .history .con .year b {
    padding-right: 20rem;
    font-size: 36rem;
    margin-bottom: 7rem;
  }
  .history .con .year .year-title {
    font-size: 24rem;
    line-height: 30rem;
    text-wrap: pretty;
  }
  .history .con .year .year-desc {
    text-wrap: pretty;
  }
  .history .con .year .text {
    padding-right: 20rem;
    font-size: 22rem;
    line-height: 28rem;
  }
  .history .con .year:nth-child(2n) b {
    padding-left: calc(50% + 20rem);
  }
  .history .con .year:nth-child(2n) .text {
    padding-left: 20rem;
  }
  .history .con .year.year-1 .img1 {
    width: 165rem;
    left: calc(50% + 165rem);
    top: 165rem;
  }
  .history .con .year.year-1 .img2 {
    width: 222rem;
    left: calc(50% + 20rem);
    top: 25rem;
  }
  .history .con .year.year-2 .img1 {
    width: 230rem;
    top: 40rem;
    left: calc(50% - 250rem);
  }
  .history .con .year.year-3 .img1 {
    width: 205rem;
    top: 50rem;
    left: calc(50% + 20rem);
  }
  .history .con .year.year-4 .img1 {
    width: 163rem;
    top: 40rem;
    left: 0;
  }
  .history .con .year.year-4 .img2 {
    width: 230rem;
    top: 86rem;
    left: calc(50% - 250rem);
  }
  .history .con .year.year-5 .img1 {
    width: 135rem;
    top: 60rem;
    left: calc(50% + 154rem);
  }
  .history .con .year.year-5 .img2 {
    width: 176rem;
    top: 40rem;
    left: calc(50% + 20rem);
  }
  .history .con .year.year-6 .img1 {
    width: 320rem;
    top: 40rem;
    left: calc(50% - 220px);
  }
  .history .con .year.year-6 .img2 {
    width: 145rem;
    top: 160rem;
    left: calc(50% - 180rem);
  }
  .history .con .year.year-7 .img1 {
    width: 240rem;
    top: 45rem;
    left: calc(50% + 20rem);
  }
  .history .con .year.year-7 .img2 {
    width: 133rem;
    top: 0;
    left: calc(50% + 220rem);
  }
  .history .con .year.year-8 .img1 {
    width: 100rem;
    top: 40rem;
    left: calc(50% - 120rem);
  }
  .history .con .year.year-8 .img2 {
    width: 250rem;
    top: 60rem;
    left: calc(50% - 350rem);
  }
  .history .con .year.year-9 .img1 {
    width: 266rem;
    top: 40rem;
    left: calc(50% + 20rem);
  }
  .history .con .year.year-10 .img1 {
    width: 147rem;
    top: 120rem;
    left: calc(50% - 350rem);
  }
  .history .con .year.year-10 .img2 {
    width: 262rem;
    top: 40rem;
    left: calc(50% - 280rem);
  }
  .history .con .year.year-11 .img1 {
    width: 135rem;
    top: 40rem;
    left: calc(50% + 188rem);
  }
  .history .con .year.year-11 .img2 {
    width: 207rem;
    top: 125rem;
    left: calc(50% + 20rem);
  }
  .history .con .year.year-12 .img1 {
    width: 304rem;
    top: 123rem;
    left: calc(50% - 320rem);
  }
  .history .con .year.year-12 .img2 {
    width: 177rem;
    top: 50rem;
    left: calc(50% - 350rem);
  }
  .history .con .year.year-13 .img1 {
    width: 165rem;
    top: 40rem;
    left: calc(50% + 20rem);
  }
  .history .con .year.year-14 {
    height: 200rem;
  }
  .history .con .year.year-14 .img1 {
    width: 294rem;
    top: 40rem;
    left: calc(50% - 314rem);
  }
  .certifications {
    padding: 0 20rem;
  }
  .greenoppein .imgs .img1 {
    width: auto;
    height: 204rem;
  }
  .greenoppein .imgs .img2 {
    width: auto;
    height: 204rem;
  }
  .knowmore .list {
    gap: 20rem 20rem;
    flex-wrap: wrap;
  }
  .knowmore .list .item {
    width: calc(50% - 10rem);
    flex: none;
  }
  .knowmore .list .item div {
    font-size: 24rem;
    line-height: 32rem;
    padding-bottom: 20rem;
  }
  .contact .op-subtitle {
    width: 100%;
  }
  .leftMenu {
    margin-top: -145rem;
    width: 40rem;
    height: 415rem;
  }
  .leftMenu .txt {
    width: 415rem;
    line-height: 40rem;
    transform: translate(0, 415rem) rotateZ(-90deg);
    font-size: 24rem;
  }
  .leftMenu .list {
    padding: 25rem 13rem;
    left: -200rem;
  }
  .leftMenu .list a {
    width: 200rem;
    line-height: 1;
    margin-bottom: 25rem;
    font-size: 24rem;
  }
}
